/*FORM CONTROLS*/
/*SELECT -OPTION*/
.select-option i {
    display: none;
}

.search-panel-wide .select-option select {
    width:  100%;
    padding: 0;
}
.search-panel-wide .haslabel.select-option select {
    padding-left: 61px;
}

/*SELECT*/
.select select {
	padding: 14px;
}
.select i {
    display: none;
}
.quick-search-bar .select i{
    display: none;
}
/*LOADER*/
.ie-load {
    display: block;
}
.modern-load {
    display: none;
}
.ieloader {
    display:block !important;
    margin:0 auto;
}
.inpage-loader {
    display:none !important;
}


/* DEAL FINDER SELECT BOXES */
.deal-finder--search-panel .deal-finder--search-panel--rooms label {
    padding: 15px 0;
    width: 50%;
}
.deal-finder--search-panel .select-option select,
.deal-finder--sidebar--content .select-option select {
    padding: 12px
}
.deal-finder--search-panel .deal-finder--search-panel--room-amount select,
.deal-finder--search-panel .deal-finder--search-panel--rooms select{
    height: auto;
    background-color: #FFF;
}
.deal-finder--search-panel .select-option label{
    background-color: #2f70af;
    border: 1px solid #FFF
}
.deal-finder--search-panel .child-list .select-container select.children-select{
    background-color: #FFF;
    padding-left: 120px
}

}
.deal-finder--search-panel.wide .child-list .select-option.haslabel select {
		padding-left: 70px;
}

.deal-finder--search-panel .child-list LABEL {
    width:60px;
}

/* CAROUSEL CONTROLS OVERRIDES */
.box-banner--pager a {
    background: #aaa;
}

/* DESTINATIONS DROPDOWN OVERRIDE */
.search-panel-wide .destination-list.search-popout {
    width: 400px;
}

/* HOLIDAY SUMMARY */
.holiday-summary ul li a{
    border: 1px solid #FFF;
}

/* CALENDAR DROPDOWN */
body .ui-datepicker-header a{
    overflow: visible;
}
body .ui-datepicker-header a span{
    display: none;
}

/* OPTIONS PAGE */
.child-ages .select-option select{
    padding-left: 10%;
    padding-right: 20%;
}
.options-occupancy div.child-ages ul li{
    width: 22%;
    margin-bottom: 30px
}


/* FANCYBOX CLOSE OVERRIDE */
A.fancybox-close {
    height:40px!important;
}

.header-container-trade .booking-links li a {
    padding:9px 12px;
}


